# Site info
PUBLIC_URL=https://example.com # Publicly accessible website root, used for rewrites. Note there is no trailing slash in the URL.
USE_SUBDOMAINS=true            # Whether backend allows for use of subdomains in URL generation.
DEBUG=false
# Frontend specific
<miejsce na twoje zmienne>
VITE_API_TARGET=kitkat.example.com # Target backend for API requests.